@charset "UTF-8";

/* --------------------------------------------------
  お問い合わせ　
-------------------------------------------------- */
.bs-mail-description{
    max-width: 1200px;
    margin: 60px auto 50px;
    text-align: center;
}
.bs-mail-form{
    max-width: 1200px;
    margin: 0 auto 100px;
}
.bs-mail-form-body{
    width: 100%;
}
main .bs-mail-form #RowMessageEmail1{
    align-items: start;
}
main .bs-mail-form th {
    padding: 10px 0 25px;
    width: 30%;
    font-weight: normal;
}
main .bs-mail-form #RowMessageEmail1 th, main .bs-mail-form #RowMessageMessage th{
    vertical-align: top;
}
.bs-mail-form-body tr td{
    padding-top: 5px;
    padding-bottom: 25px;
}
main .bs-mail-form th .required{
    margin-left: 15px;
    color: #f20014;
}
main .bs-mail-form input[type="text"], main .bs-mail-form input[type="email"], main .bs-mail-form textarea {
    margin: 5px 0;
    padding: 10px;
    width: 100%;
    border: solid #111 1px;
    border-radius: 10px;
    font-size: 100%;
}
main .bs-mail-form-auth-captcha{
    text-align: center;
}
main .bs-mail-form-auth-captcha img{
    margin: 0 auto 10px;
    display: block;
}
main .bs-mail-form-auth-captcha input[type="text"]{
    width: 350px;
}
main .bs-mail-form-submit{
    margin-top: 40px;
    display: flex;
    justify-content: center;
    gap: 20px;
}
main .bs-mail-form-submit input[type="reset"], main .bs-mail-form-submit input#BtnMessageBack{
    padding: 10px;
    min-width: 320px;
    background: #ddd;
    border: solid 2px #ccc;
    border-radius: 100vw;
    color: #333;
    font-size: 1.8rem;
    letter-spacing: 0.05em;
    transition: all .3s ease;
}
main .bs-mail-form-submit .form-submit{
    padding: 10px;
    min-width: 320px;
    background: var(--secondary-color);
    border: solid 2px var(--secondary-color);
    border-radius: 100vw;
    color: #fff;
    font-size: 1.8rem;
    letter-spacing: 0.05em;
    transition: all .3s ease;
}
main .bs-mail-form-submit .form-submit:hover{
    background: #fff;
    color: var(--secondary-color);
}
main .message-box{
    text-align: center;
    margin-bottom: 50px;
}
main .bs-mail-title-sub{
    text-align: center;
    margin-bottom: 20px;
}
main .bs-mail-text{
    text-align: center;
    margin-bottom: 50px;
}
.flashMessage{
    color: #f20014;
}
main .error-message{
    color: #f20014;
}
@media screen and (max-width: 768px) {
    .bs-mail-description{
        padding: 0 25px;
        margin-top: 35px;
    }
    main .bs-mail-form{
        padding: 0 25px;
    }
    main .bs-mail-form tr{
        flex-direction: column;
        margin: 0;
    }
    main .bs-mail-form th{
        padding: 0;
        text-align: left;
    }
    main .bs-mail-form td{
        padding: 10px 0 20px;
    }
    main .bs-mail-form th, main .bs-mail-form td{
        width: 100%;
        display: block;
    }
    main .bs-mail-form-submit{
        flex-direction: column;
    }
    main .message-box{
        padding: 0 25px;
    }
    main .bs-mail-text{
        padding: 0 25px;
    }
    main .bs-mail-form-auth-captcha input[type="text"]{
        width: 100%;
    }

}